{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidAnnee" style="display: none">Id</th>
    <th id="cnom">Nom</th>
    <th id="ddebut">Début</th>
    <th id="dfin">Fin</th>

{% endblock %}

{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidAnnee" style="display: none" name="{{ row.iidAnnee }}"> {{ row.iidAnnee }} </td>
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom }} </td>
            <td id ="row_{{ iRow|raw }}_ddebut"> {{ row.ddebut|date('d/m/Y') }} </td>
            <td id ="row_{{ iRow|raw }}_dfin"> {{row.dfin|date('d/m/Y') }} </td>
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
